# Uses of Class
org.apache.lucene.document.StoredValue

Packages that use StoredValue
Package
Description
org.apache.lucene.document
The logical representation of a `Document` for indexing and searching.
org.apache.lucene.index
Code to maintain and access indices.

- ## Uses of StoredValue in org.apache.lucene.document

  Methods in org.apache.lucene.document that return StoredValue
  Modifier and Type
  Method
  Description
  `StoredValue`
  DoubleField.`storedValue()`
  `StoredValue`
  Field.`storedValue()`
  `StoredValue`
  FloatField.`storedValue()`
  `StoredValue`
  IntField.`storedValue()`
  `StoredValue`
  KeywordField.`storedValue()`
  `StoredValue`
  LongField.`storedValue()`
  `StoredValue`
  StringField.`storedValue()`
  `StoredValue`
  TextField.`storedValue()`

- ## Uses of StoredValue in org.apache.lucene.index

  Methods in org.apache.lucene.index that return StoredValue
  Modifier and Type
  Method
  Description
  `StoredValue`
  IndexableField.`storedValue()`
  Stored value.